Bug 2715 - gnome-applets-accessx-status: missing help files after install
: gnome-applets-accessx-status: missing help files after install
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-applets)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-01 13:48 by
Modified: 2005-08-29 15:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-01 13:48:22
Для gnome-applets-accessx-status в BTS пока нет пункта, поэтому размещаю здесь.

post-скрипт возражает, не находя файла в
/usr/share/gnome/help/accessx-status/C/
---

---
------- Comment #1 From 2003-07-03 12:33:22 -------
fixed in gnome-applets-accessx-status-2.3.5
------- Comment #2 From 2003-07-03 12:33:22 -------
fixed in gnome-applets-accessx-status-2.3.5